<?php
if (!in_array("Rechte", $_SESSION['Rechte'])) {
	exit(ZUGRIFF_ERROR);
}
if (!isset($_SESSION['ID'])) {
} else {
	echo "<h1>Maklerstatistik</h1>\n";
	if (!isset($_POST['action'])) {
		include "inhalte/statistik/makler_over.php";
	} else {
		if ("Anzeigen" == $_POST['action']) {
			include "inhalte/statistik/makler_view.php";
		} else {
			include "inhalte/statistik/makler_over.php";
		}
	}

}
?>